ASA Version up grade

Unanswered Question
Jun 2nd, 2009

I have to upgrade my ASA5510 version, also the ASDM version. Please let me know what i have to look for while upgrading.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
JORGE RODRIGUEZ Tue, 06/02/2009 - 14:07

Request is very broad, what version of code are you looking to upgrade to ? looking for specific features not found in your current code? anything not working properly? or is it simply you wan to upgrade to latest ASA code? in any case, you can always reference this link which provides detail information on features added , fixes, or opened caveats and upgrade requirements on every code for the ASA and ASDM, latest code is marked as ( New) for both ASA code and ASDM code.

Cisco ASA 5500 Series Adaptive Security Appliance, and Cisco Adaptive Security Device Manager

http://www.cisco.com/en/US/products/ps6120/prod_release_notes_list.html

Regards

PLS rate helpful posts

Actions

This Discussion